channel.hh File Reference
`#include <gecode/int.hh>`
`#include <gecode/float.hh>`
`#include <gecode/float/channel/channel.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Float::Channel::Channel< A, B >
| Propagator for bounds consistent integer part operator More...

## Namespaces

namespace | Gecode::Float::Channel
| Channel propagators
namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Float
| Floating point numbers.